# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libstaroffice-doc
pkgbase = libstaroffice
xdata = pkgtype=split
pkgver = 0.0.8-1
pkgdesc = filter for old StarOffice documents(.sdc, .sdw, ...) based on librevenge - documentation
url = https://github.com/fosnola/libstaroffice
builddate = 1783530466
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 46923620
arch = aarch64
license = LGPL-2.1-or-later OR MPL-2.0
makedepend = doxygen
makedepend = librevenge
makedepend = zlib
makedepend = gcc-libs
makedepend = glibc
